<?php
require_once('../inc/langHeader.inc'); 
require_once('../inc/common.inc'); 
header("content-type: text/html; charset=utf-8"); 
?>
var x_dk = '<?php echo x_83('dialog_upload_file'); ?>';
var x_dl = '<?php echo x_83('dialog_upload_fileExists'); ?>';
var x_e1 = '<?php echo x_83('progress_failed'); ?>';
var x_e2 = '<?php echo x_83('progress_virus_found'); ?>';
var x_e3 = '<?php echo x_83('progress_scan_failed'); ?>';
var x_dv = '<?php echo x_83('upload'); ?>';
var x_dw = {	'x_dx' :<?php echo sslvpn_UP_Finished ?>,
'x_dz' :<?php echo sslvpn_UP_Failed ?>,
'x_e2' : <?php echo sslvpn_ERR_VirusFound ?>,
'x_e0' : <?php echo sslvpn_ERR_Failure ?>,
'x_e3' : <?php echo sslvpn_ERR_AVScanFailed ?>
};
var x_du = {	<?php echo sslvpn_UP_Unknown; ?> : '<?php echo x_83('progress_unknown'); ?>',
<?php echo sslvpn_UP_Uploading; ?> : '<?php echo x_83('progress_uploading'); ?>',
<?php echo sslvpn_UP_Scanning; ?> : '<?php echo x_83('progress_scanning'); ?>',
<?php echo sslvpn_UP_Copying; ?> : '<?php echo x_83('progress_copying'); ?>',
<?php echo sslvpn_UP_Finished; ?> : '<?php echo x_83('progress_finished'); ?>'
};